html {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  background-repeat: repeat, no-repeat;
  background-position: top center, top center;
  background-attachment: fixed, fixed;
}

.bg-img {
  background-repeat: no-repeat;
  background-position: top center;
  position: initial;
  height: 100%;
}

.wrapper {
  margin: auto;
  position: relative;
  padding: 15px;
}

.campaign-zone iframe {
  max-width: inherit !important;
}

nav {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

nav .wrapper {
  padding: 0 15px;
}

nav .logo img {
  display: inline-block;
  width: auto;
  height: auto;
}

nav .menu {
  position: absolute;
  top: 0;
  right: 0;
  /*padding: 7px 0;*/
  display: flex;
}

nav ol {
  margin: 0;
  padding: 0px 0;
  list-style: none;
  margin: auto;
}

nav li {
  display: inline-block;
}

nav .menu a {
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
  background: #000;
  padding: 7px 10px;
  margin: 0 0 0 5px;
  border-style: solid;
}

nav .logo img {
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

nav .logo a img, nav .logo a {
  border: none;
}

.campaign-zone {
  width: 100%;
  display: block;
  text-align: center;
  position: relative;
}

.campaign-zone .container {
  display: inline-block;
  width: 100%;
}

.campaign-zone .wrapper {
  max-width: inherit;
}

footer a {
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}

footer .wrapper {
  padding-top: 0px;
  padding-bottom: 0px;
}

/*Video Youtube*/

#muteYouTubeVideoPlayer {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -2;
}

/*Video File*/

video#bgvid {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  background-size: cover;
  background-repeat: no-repeat;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

video {
  display: block;
}

@media only screen and (max-device-width: 1000px) {
  /* Fix Youtube on mobile */

  #muteYouTubeVideoPlayer {
    display: none;
  }
}

@media only screen and (max-width: 480px) {

  #bgvid {
    display: none;
  }

  .wrapper {
    padding: 10px;
  }

  nav {
    height: auto;
    position: relative;
    height: 50px;
  }

  nav .menu a {
    margin: 0px; 
  }

  nav .logo img {
    max-height: 50px;
  }

  .campaign-zone {
    padding-top: 10px;
    width: 95%;
    margin: auto;
  }

  .campaign-zone .wrapper {
    padding-top: 0;
  }

  /*Toolbar*/
  .mobile-nav-button {
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 25px;
    height: 25px;
    z-index: 9999;
    border-style: solid;
    overflow: hidden;
    border-radius: 3px;
    padding: 5px 5px 3px 5px;
    border-style: solid;
  }

  .mobile-nav-button__line {
    width: 100%;
    height: 4px;
    position: relative;
    transition: 1s ease;
  }

  .mobile-nav-button__line:nth-of-type(2) {
    margin: 5px 0;
  }

  .mobile-nav-button__line--1 {
    transform: rotate(45deg);
    top: 14px;
    position: absolute;
    right: 0;
  }

  .mobile-nav-button__line--2 {
    display: none;
  }

  .mobile-nav-button__line--3 {
    transform: rotate(135deg);
    top: 14px;
    position: absolute;
    right: 0;
  }

  .mobile-menu {
    max-width: 500px;
    width: 100%;
    right: -100%;
    height: 100vh;
    position: absolute;
    z-index: 9998;
    transition: 0.6s ease;
    top: 0;
    opacity: 0;
    display: none !important;
  }

  .mobile-menu ol {
    width: 100%;
    text-align: center;
    padding-top: 80px;
  }

  .mobile-menu li {
    display: block;
  }

  .mobile-menu li:last-of-type a {
    border-bottom: none;
  }

  nav .menu.mobile-menu a {
    font-size: 1.4em;
    padding: 20px;
    border-right: none;
    border-left: none;
    border-top: none;
    border-radius: 0;
    display: block;
  }

  .mobile-menu--open {
    right: 0;
    opacity: 0.98;
    display: block !important;
  }

  
}
